All Projects

ID  desc Project Task Type Category Severity Summary
 36066  Community Packages Bug Report Packages Low  [cinnamon] missing dependency on gnome-panel 
 33825  Arch Linux Bug Report Upstream Bugs Medium  [gnome-panel] Symbolic systray icons are invisible 
 32386  Arch Linux Bug Report Packages: Extra Medium  [alacarte] Missing dependency: gnome-panel 
 29077  Arch Linux Bug Report Packages: Extra Low  [gnome-panel] PLEASE ENTER SUMMARY 
 25157  Arch Linux Bug Report Packages: Extra Medium  [gnome-panel] Gnome3 panel applets fail to load on star ...
 24402  Arch Linux Bug Report Packages: Extra Medium  [gnome-panel] possible glib2 gnome-panel crash 
 24255  Arch Linux Bug Report Packages: Extra Medium  gnome-panel segmention fault + gilb error 
 23699  Arch Linux Bug Report Packages: Extra High  [gnome-panel] 3.0.0.1 Crash when launching an applicati ...
 21209  Arch Linux Bug Report Packages: Extra Low  [vinagre] 2.30.2-1 Replace gnome-panel optdepend with g ...
 21102  AUR web interface Bug Report Backend High  Talika applet makes gnome-panel crash 
 21095  Arch Linux Bug Report Packages: Extra Low  Missing dependency on gnome-panel-bonobo 
 18560  Arch Linux Bug Report Packages: Extra Low  [GDM] gnome-panel should not be the depends of gdm 
 18559  Arch Linux Bug Report Packages: Extra Low  [gdm] gnome-panel should not one of depends of gdm 
 16847  Arch Linux Bug Report Packages: Extra Low  [gnome-panel] missing dependency 
 16628  Arch Linux Bug Report Packages: Extra Low  [gnome-panel] Sticky Notes has quit unexpectedly 
 16251  Arch Linux Feature Request Packages: Extra Low  [alacarte] missing gnome-panel dependency 
 15939  Arch Linux Bug Report Upstream Bugs Low  [gnome-panel] wnck-applet memory leak 
 13745  Arch Linux Bug Report Packages: Testing Medium  UIM (testing): Move depends "gnome-panel" to optdepends ...
 12704  Arch Linux Bug Report Packages: Extra Very Low  [gnome-power-manager] less dependancy on gnome-panel 
 11908  Arch Linux Bug Report Packages: Extra Low  error: cannot resolve "gnome-menus>=2.24.1", a dependen ...
Showing tasks 1 - 20 of 32 Page 1 of 2   --   1 - 2 -